/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Cancel";
"Don't Save" = "Don't Save";

/* Menu strings */
"Preferences…" = "Preferences…";
"Services" = "Services";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"Help" = "Help";
"Enter Full Screen" = "Enter Full Screen";
"Exit Full Screen" = "Exit Full Screen";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Open “%@” in a new window";
"Go to “%@”" = "Go to “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "untitled";

/* Print progress dialog */
"Preview" = "Preview";
"Save" = "Save";
"Print" = "Print";
"Canceling\u2026" = "Canceling…";
"Processing page: %@" = "Processing page: %@";
